{
  "paths": [
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3933c176979b68bc6d0bcc902c7d6c130f1d127f476f17ba5cdba8d99cfd0012",
      "size_in_bytes": 1056
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "7b955b8c4e1c7e4ac8c08e1c97ad12ae5dcc0cd6fa5b7419fe71f80f563344cb",
      "size_in_bytes": 19485
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "13624ecb7776710158116b18169c41d27391b6a053883dcc34c9b21c3ee27045",
      "size_in_bytes": 12248
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d87895e988510c034343dec974db7d41dc64c2c7f51435f984c6616fb566c692",
      "size_in_bytes": 4229
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "db07a93359e4e034b8785a58ad6d534ea3dca0635f1e184efe2e66e1c3a299ba",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "626fcd6b751259c06b06f170709af828cb5e2be83a3b06fd45bd655a34d04164",
      "size_in_bytes": 113
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "ca301bf967c9162435e06254515638cfdf56ebecee7bbd45964bdc526a245046",
      "size_in_bytes": 49
    },
    {
      "_path": "site-packages/nb_core_news_md-3.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3a5064e1a026019d721cfa826f38fb01595e7cd42e2491363ab0f044141bc14c",
      "size_in_bytes": 16
    },
    {
      "_path": "site-packages/nb_core_news_md/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8eb57079c03fc4157c227f641781fbcb3e9d11439abe1bf0b72e4c0fa78a38d",
      "size_in_bytes": 237
    },
    {
      "_path": "site-packages/nb_core_news_md/meta.json",
      "path_type": "hardlink",
      "sha256": "e6cc557c873586532668888440ee2fc933cfaca5924ff248ce632bdf5829265d",
      "size_in_bytes": 19407
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/LICENSE",
      "path_type": "hardlink",
      "sha256": "3933c176979b68bc6d0bcc902c7d6c130f1d127f476f17ba5cdba8d99cfd0012",
      "size_in_bytes": 1056
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "7b955b8c4e1c7e4ac8c08e1c97ad12ae5dcc0cd6fa5b7419fe71f80f563344cb",
      "size_in_bytes": 19485
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/README.md",
      "path_type": "hardlink",
      "sha256": "002e9843ac22be13bd03b49656493055b6dc63468395801b4dc2692ed6b9ce2a",
      "size_in_bytes": 11832
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/accuracy.json",
      "path_type": "hardlink",
      "sha256": "8b14251cb5c7f5042ee8eae6c1097eb1a0b0a7d638e0b83d54d951fa262f3629",
      "size_in_bytes": 6370
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/attribute_ruler/patterns",
      "path_type": "hardlink",
      "sha256": "7729f95ca78f12afec2a16a34e39a9a929bb0a136ee523639bd4ccdbfb950a86",
      "size_in_bytes": 1082
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/config.cfg",
      "path_type": "hardlink",
      "sha256": "53935121b7a4cc49b9c5c35344ca58e2ef9f959813c420295c9c3bbf02bdbaa1",
      "size_in_bytes": 5999
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/lemmatizer/cfg",
      "path_type": "hardlink",
      "sha256": "353bafc9b79870aa66afc67fae1d17050e50ce67e15fc5bb22fee57c6710c71e",
      "size_in_bytes": 5246
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/lemmatizer/model",
      "path_type": "hardlink",
      "sha256": "adefb12b84ed4492ff1237f126725d5d7983ac0401ed15e17911482ca9118381",
      "size_in_bytes": 228198
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/lemmatizer/trees",
      "path_type": "hardlink",
      "sha256": "ad062275f640a093bad5790edef63b4c860f0255dd27b21b0bf8e7b1b4811829",
      "size_in_bytes": 82908
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/meta.json",
      "path_type": "hardlink",
      "sha256": "e6cc557c873586532668888440ee2fc933cfaca5924ff248ce632bdf5829265d",
      "size_in_bytes": 19407
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/morphologizer/cfg",
      "path_type": "hardlink",
      "sha256": "798b0088e31445fe69b42183dfa65ab25dc9daa42d625bdde38ad27fb53745b5",
      "size_in_bytes": 27543
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/morphologizer/model",
      "path_type": "hardlink",
      "sha256": "5a79292334a3a5fb8d60acec9fbe9f66c07bd3f85d78026aa5b8b59e6c07a7a7",
      "size_in_bytes": 79589
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/ner/cfg",
      "path_type": "hardlink",
      "sha256": "a7172edadafba9f472e9ac0f2660eec04b6405e471be9e20267b79c67288d22d",
      "size_in_bytes": 221
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/ner/model",
      "path_type": "hardlink",
      "sha256": "bb3704a059b0739c6891778bc81be0aae46898c8a2fe628c822b114a584f85bc",
      "size_in_bytes": 6371582
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/ner/moves",
      "path_type": "hardlink",
      "sha256": "9da79435a30114a3d75477883f8b4260a2bdda89754532a7171f33f5e7dd85c1",
      "size_in_bytes": 484
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/parser/cfg",
      "path_type": "hardlink",
      "sha256": "e2a240ef01f95e58f5dd4c9d6e90d61f597b8d998966570d3009dd81e8879780",
      "size_in_bytes": 222
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/parser/model",
      "path_type": "hardlink",
      "sha256": "8c5262aa1e7eb1ae528c2bc774fb2e5eb6f627ac8efe3d5301a65a820d6b55ed",
      "size_in_bytes": 308989
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/parser/moves",
      "path_type": "hardlink",
      "sha256": "29b836f4f98ca494fc772693c3045c9d04e0138c3d994e2a42b6dd830d2972d6",
      "size_in_bytes": 921
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/senter/cfg",
      "path_type": "hardlink",
      "sha256": "2a4db4a729b6469da1f87d71cc7cd3ed2a73360cc85326821e850836c4671103",
      "size_in_bytes": 23
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/senter/model",
      "path_type": "hardlink",
      "sha256": "148e01f968e2d06ec2eacf26e63b4eacf84462d2c0340e2a02dff9ee775456a4",
      "size_in_bytes": 219953
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/tok2vec/cfg",
      "path_type": "hardlink",
      "sha256": "f8a5a26e3056eb6fb06deeb3dbccfd88ae74900200c98c70b5966bbb7ec9d4de",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/tok2vec/model",
      "path_type": "hardlink",
      "sha256": "041be0a5ba7632c82b9a58c383b51a76b04c72588ba6f6f5a34a9ff841aeb90e",
      "size_in_bytes": 6495793
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/tokenizer",
      "path_type": "hardlink",
      "sha256": "4fc6a337aa12593c02983fce3d8dab1527f4a33ff43be984f9678904de7bb9cb",
      "size_in_bytes": 45165
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/vocab/key2row",
      "path_type": "hardlink",
      "sha256": "b0bafda632f0134a11fd67a2afe902f3908064475c3cfddd80cadb1700575dc4",
      "size_in_bytes": 5996427
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/vocab/lookups.bin",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/vocab/strings.json",
      "path_type": "hardlink",
      "sha256": "76ceaa070d005114f0e2ff18c153801b7cd1ace255d708e108c684f4f0a174e0",
      "size_in_bytes": 10239730
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/vocab/vectors",
      "path_type": "hardlink",
      "sha256": "562637f7dcb30dc5e7aecb3e8c95ab09013839b80f3760d3f38bc13beede1219",
      "size_in_bytes": 24000128
    },
    {
      "_path": "site-packages/nb_core_news_md/nb_core_news_md-3.5.0/vocab/vectors.cfg",
      "path_type": "hardlink",
      "sha256": "ff4359091952c8cd16f1f0482f5770fb82d1707368d5cca3c46aa501f552e3c5",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}